/*-------------------------------------------------------------------------
= Category Page
--------------------------------------------------------------------------*/
#agi-content form h1 {
    color: #5885C0;
    font-size: 1.563rem;
    font-weight: bold;
    line-height: 1.563rem;
    padding: 0 0 4px;
    text-align: left;
}

.page-category #agi-content h1 {
    border-bottom: 1px solid #c10000;
    color: #7b6a96;
    font-size: 1.563rem;
    font-weight: bold;
    line-height: 1.563rem;
    padding-bottom: 12px;
    padding-left: 10px;
}

.page-category #docpane.offer {
    float: right;
    margin-top: 10px;
}

.page-category #docpane ol {
    overflow: hidden;
}

.page-category #category-header {
    margin-bottom: 20px;
    margin-left: 10px;
    overflow: hidden;
    width: 510px;
}

.page-category #cat-head-nm {
    float: left;
    border-bottom: 1px solid #aeb1b0;
    width: 78%;
}

.page-category #cat-head-m {
    border-bottom: 1px solid #aeb1b0;
}

.page-category #docpane.thumbs {
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}

.page-category #docpane.thumbs .row {
    padding-bottom: 10px;
    overflow: hidden;
}

/*= Pagination
--------------------------------------------------------------------------*/
.page-category #agi-legend #agi-pagination ul.picker {
    margin: 3px 0;
}

.page-category #agi-legend,
.page-category #agi-legend2 {
    font-size: 0.6875rem;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 5px 3px;
    width: 500px;
}

.page-category #agi-pagination {
    color: #5885C0;
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 100%;
}

.page-category #agi-pagination li a {
    text-decoration: none;
}

.page-category #agi-pagination li {
    display: inline;
    float: none;
    margin: 0 2px 0 0;
    padding: 0;
    text-align: left;
}

.page-category #agi-pagination li.viewall a {
    margin-left: 2px;
    padding-left: 5px;
}

.page-category #agi-pagination li.pagenumber {
    color: #808080;
    padding-left: 5px;
    border-left: 1px solid #5885C0;
}

.page-category #agi-pagination li.firstpage {
    color: #808080;
    padding-left: 5px;
}

.page-category #agi-pagination li.backpage {
    color: #808080;
    padding-right: 15px;
}

.page-category #agi-pagination li.nextpage {
    color: #808080;
    padding-left: 15px;
}

.page-category #agi-pagination li.current,
.page-category #agi-pagination li.current a {
    color: #808080;
    font-weight: bold;
}

.page-category #agi-legend2 {
    border-bottom: medium none;
    clear: both;
}

.page-category #agi-legend2 #agi-pagination {
    float: right;
    margin: 0;
}

/*= Multi sub cateogory pages
--------------------------------------------------------------------------*/
.page-category #agi-content .thumb-highlights {
    padding: 0 7px 20px;
}

.page-category #agi-content .thumb-highlights h3 {
    color: #828284;
    font-size: 1.313rem;
    padding-left: 12px;
}

.page-category #agi-content .thumb-highlights a:link {
    color: #454545;
}

.page-category #agi-content .thumb-highlights .cat-thumb {
    background: url(/bma/ecards/subcat-bg.png) no-repeat;
    height: 64px;
    padding: 8px 0 0 6px;
}

.page-category #agi-content .thumb-highlights .cat-text a:link,
.page-category #agi-content .thumb-highlights h3 a:link,
.page-category #agi-content .thumb-highlights h3 a:visited {
    color: #828284;
}

.page-category #agi-content .thumb-highlights .agi-freetab,
.page-category #agi-content .thumb-highlights .agi-maturetab,
.page-category #agi-content .thumb-highlights .agi-newtab {
    background: none;
}

/*= Left Nav
--------------------------------------------------------------------------*/
.page-category #agi-main-overlay #agi-lrail h1, .page-category #agi-main-overlay #agi-lrail  h2,
.page-department #agi-main-overlay #agi-lrail h1, .page-department #agi-main-overlay #agi-lrail  h2,
.nav_depth1, .nav_depth2 {
    height:auto;
    padding-bottom: 10px;
    text-indent:0;
}
#agi-lrail h2,
.nav_depth2 {
    color:#5884C0;
    font-size:1.063rem;
    font-weight:bold;
    margin:0 0 5px 0;
    text-align:left;
    width:190px;
}
#nav_table td{
    padding:1px;
    vertical-align:top;
}
.menu, .menu2, #disabled_cell{
    color:#6CACDB;
    font-size:0.6875rem;
    font-weight:bold;
}
a.menu{
    color:#8A9866;
}
a.menu2 {
    color:#2885CA;
}
#agi-railbottom{
    display:block;
    margin-top:20px;
}
#agi-railbottom form{
    display:block;
    margin-bottom:10px;
}
#agi-railbottom label {
    display:block;
    font-size: 0.75rem;
    font-weight:bold;
}
form#agi-railsearch {
    display:block;
    position:relative;
    width: 190px;
}
form#agi-railsearch input#rail-strSearch {
    background-color:#ffffff;
    border:solid 1px #5885C0;
    margin:2px 2px 0 0;
    padding: 2px;
    font-size: 0.75rem;
    width: 150px;
}
form#agi-railsearch input#rail-btnsearch{
    bottom:4px;
    height:18px;
    position:absolute;
    right:10px;
    width: 18px;
}

#agi-lrail a {
    color:#8A9866;
    font-weight:bold;
}
#agi-lrail input {
    margin: 2px 2px 0 5px;
}
.cathdrtext {
    color:#B26E95;
    font:bold 1.2em Trebuchet MS,verdana,arial,sans-serif;
    text-align:left;
    text-decoration:none;
}
/*= Pagination Table Styling
--------------------------------------------------------------------------*/
.agi-pagenav{
    margin:5px auto 10px auto;
}
.agi-pagenav-left,.agi-pagenav-right{
    font-size:0.6875rem;
    width:50px;
}
.agi-pagenav-center{
    color:#848484;
    font-size:0.6875rem;
    font-weight:bold;
    padding:0px 30px;
    text-align:center;
    width:auto;
}
.agi-pagenav-left{
    text-align:left;
}
.agi-pagenav-right{
    text-align:right;
}
.agi-pagenav-bottom{
    clear: both;
}
.agi-viewall{
    text-align:center;
}
/* =Popper
---------------------------------------------------------------------------- */
/* no large thumb image found */
.agi-largethumb img, .productlist img {
    background-image: url('/bma/notfound200x150.jpg');
}

.agi-close span {
    float:left;
}
/*=Detail Popup Page Defined
--------------------------------------------------------------------------*/
.agi-detailpopup {
    width: 280px;
    border: 1px solid #93cde6;
    padding-bottom: 10px;
    background-color: #fff;
    text-align: left;
}
.clickable {
    cursor: pointer;
}
/*exception for lightbox tops*/
.agi-detailpopup .agi-close {
    font-weight: bold;
    padding-left: 10px;
}
.agi-detailpopup .agi-tabless{
    border-top: none;
    margin: 5px 0;
    padding: 0 0 0 10px;
}
img.pop-closer,
.pop-closer {
    background: none;
    cursor: pointer;
    float: right;
    padding: 0;
}
/*large thumb on detail popup*/
.agi-largethumb{
    width: 220px;
    border: 1px solid #987693;
    margin: 10px 0 10px 30px;
}
.agi-largethumb a{
    display: block;
    padding: 10px;
}
#agi-largethumbdetail{
    width: 220px;
    margin-left: 30px;
}
#agi-largethumbdetail h2{
    color:#2D6C1F;
    margin-bottom: 3px;
    width:100%;
}
#agi-largethumbdetail p{
    margin-bottom: 20px;
}
#agi-largethumbdetail strong{
    display: block;
}
#agi-largethumbdetail .agi-button {
    float:right;
    margin:0 5px 5px 0;
    padding:0;
}
/*=Thumb Layout
--------------------------------------------------------------------------*/
.productlist img{
    border:none;
}
.productlist row ol.productlist, ol.productlist ol {
    text-align:center;
}
/*=Gallery View
--------------------------------------------------------------------------*/
.productlist {
    margin:0 auto;
    width:520px;
}
li.row {
    clear: both;
    display: block;
    float: none;
}
/*individual thumbs*/
li.product {
    margin: 5px 5px;
    width: 120px;
    float: left;
    display: inline;
}
/*hide the stuff we don't want for thumbs*/
.large-preview, .format, .avg-rating, .user-rating, .synopsis, .isquicksend, .price, .customertype, .path, .isnew, .copy,
.rating_pct, .rating_owned, .plugin_url, .button_name, .popper_flavor, .mature, dd.small-preview, dt.small-preview, dt.avg-rating, dt.user-rating,
html\:abbr .user-rating,    /* Dean Edwards' abbr-cadabra fix */
html\:abbr .avg-rating       /*   http://dean.edwards.name/my/abbr-cadabra.html */
{
    display:none;
}
.detail li {
    overflow:hidden;
}
/* =Popper
------------------------------------------------------------------------------------*/
ol.productlist dl {
    display: none;
}
/* = ADS
------------------------------------------------------------------------------------*/
.agi-lgAdCenter{
    margin:30px auto;
    width:336px;
}
/*-------------------------------------------------------------------------
= DEPARTMENT PAGES STANDARD
--------------------------------------------------------------------------*/
div#agi-deptthumbsection{
    position:relative;
    width:530px;
}
#agi-deptthumb1{}
#agi-deptthumb2{}
#agi-deptthumb3{}
#agi-deptthumb4{}
.agi-deptthumb h2{
    display:block;
    margin:0 0 0 0;
    position:relative;
}
div.agi-deptthumb {
    margin:0 0 15px 0px;
    overflow:hidden;
    position:relative;
    padding:0;
    width:530px;
}
div.agi-deptthumb:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1;
}
div.agi-deptthumb ul{
    list-style:none;
    margin:0px auto;
    padding:0 0 10px 10px;
    width:504px;
}
div.agi-deptthumb ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1;
}
div.agi-deptthumb li {
    float:left;
    margin:0 10px 0 0;
    padding:0;
    text-align:center;
    width:116px;
}
div.agi-deptthumb li h3,div.agi-deptthumb li h4{
    border:none;
    margin:0px;
    padding:0px;
    text-align:center;
}
div.agi-deptthumb li h3,div.agi-deptthumb li h3 a,div.agi-deptthumb li h4 a{
    color:#000000;
    font-size:0.75rem;
    line-height:0.875rem;
    text-align:center;
    text-decoration:none;
}
div.agi-deptthumb li h3 a:hover,div.agi-deptthumb li h4 a:hover{
    text-decoration:underline;
}
div.agi-deptthumb li h3{
    height:12px;
    position:relative;
}
div.agi-deptthumb li h3 a {
    bottom:0px;
    display:block;
    font-weight:bold;
    left:0px;
    position:absolute;
    width:100%;
}
div.agi-deptthumb li h4 a  {
    font-weight:normal;
}
div.agi-deptthumb a.agi-newecards-img{
    background:transparent url(http://www.imgag.com/bma/redesign/thumbwhitebg.jpg) no-repeat 0px 0px;
    border:none;
    display:block;
    height:56px;
    margin:2px 0 4px 0;
    padding:6px;
    text-align:left;
    width:104px;
}
div.agi-deptthumb a.agi-newecards-img img{
    border:none;
    width:100px;
    height:54px;
}
/*-------------------------------------------------------------------------
= Display Page Ad Sales Facebook Test
--------------------------------------------------------------------------*/
div.agi-display-sendtest{
    margin:0 auto 12px auto;
    position:relative;
    text-align:center;
    width:580px;
}
div.agi-display-fb,
div.agi-display-email{
    display: -moz-inline-stack;
    display: inline-block;
    height: 25px;
    margin:0 20px;
    *display: inline;
}
div.agi-display-fb{
    width: 151px;
}
div.agi-display-email{
    width:154px;
}
a.agi-display-back{
    display:block;
    text-align:left;
}
/*-------------------------------------------------------------------------
= Display Page
--------------------------------------------------------------------------*/
#agi-ecard td {
    vertical-align: top;
}

#agi-ecard table,
#agi-ecard tr,
#agi-ecard td {
    padding: none;
}

#agi-ecard table table img {
    vertical-align: top;
}

#agi-ecard table img {
    width: auto;
}

.page-display .agi-facebook, .agi-facebook{
    margin: 0 auto 4px auto;
    width: 625px;
    vertical-align: bottom;
    text-align: center;
}
#bma-social{
    margin: 0 auto 4px auto;
    width: 625px;
    vertical-align: bottom;
    padding: 17px 0 10px 50px;
    text-align: left;
}
.page-display .agi-saveforlater, .agi-saveforlater{
    margin: 4px auto 4px auto;
    width: 580px;
    vertical-align: bottom;
    text-align: right;
}
.page-display .agi-saveforlater a{
    font-size:0.75rem;
    font-weight:600;
}
.page-display .agi-facebook .bma-fblikediv, .agi-facebook .bma-fblikediv, .bma-rrailsm .bma-fblikediv{
    display:inline;
    position:relative;
    width:310px;
    margin: 0 auto;
}
.page-display .agi-facebook .bma-fblikediv iframe{
    width:300px;
    margin-left:10px;
}
.page-display .agi-facebook-content{
    background: transparent url(/bma/redesign/facebook_small.png) no-repeat ;
    width: 320px;
    margin: 3px auto; height: 25px;
    padding-top: 2px;
    text-align: left;
}
.page-display .agi-facebook-post{
    background-color:yellow;
    color:red;
    padding:5px;
}
.agi-joinalt {
    color: #4f4f4f;
    clear:both;
    font-family: "Trebuchet MS", arial, verdana;
    height: 78px;
    margin: 10px auto;
    text-align: left;
    width: 580px;
}
.agi-joinalt a {
    text-decoration: none;
}
.agi-joinalt a:hover {
    text-decoration: none;
}
.agi-joinalt ul {
    margin: 22px 0 0 0;
    list-style-position: inside;
}
.agi-joinalt p {
    margin: 0;
    padding: 0;
}
.agi-joinalt-links {
    padding: 22px 0 0 0;
    float: left;
    width: 174px;
    font-size: 0.75rem;
}
.agi-joinalt-get {
    padding: 21px 18px 0 0;
    width: 388px;
    height: 57px;
    float: left;
    background: url(/bma/get_more_back.jpg) no-repeat;
    font-size: 0.6875rem;
    text-align: right;
}
.agi-joinalt-get p{
    color:#333333;
    font-size: 0.6875rem;
    font-weight:bold;
    margin:-14px 0 0 4px;
    padding: 0px 0px 0 10px;
    text-align: left;
    width: 220px;
}
.agi-joinalt-get p span{
    color:#006699;
    font-size:1.125rem;
    font-style:italic;
}
.agi-joinalt-sign{
    margin: 6px 0 0px 3px;
    padding-right:10px;
}
.teaser-txt-bma {
    margin-left:-99999px;
    position:absolute;
    width:100px;
}
.agi-display-options, .agi-display-optionsout{
    height:30px;
    margin:0px auto 12px 160px;
    position:relative;
    width:370px;
}
.agi-display-optionsout{
    margin:0px auto 0px 89px;
}
.agi-do-left,.agi-do-center,.agi-do-right{
    display:block;
    float:left;
    position:absolute;
    top:2px;
}
.agi-do-left{
    left:0px;
}
.agi-do-center{
    left:58px;
    top:0px;
}
.agi-do-right{
    left:223px;
    top:0px;
}
#agi-signedout-blurb{
    clear:both;
    height:41px;
    margin:10px auto;
    width:533px;
}
.agi-signedout082010{
    height:auto;
    width:163px;
    margin-left:auto;
    margin-right:auto;
    clear:both;
}
.bma-cl{
    clear:both;
    line-height:0;
    height:0;
}
.agi-signedout082010b{
    width:381px;
}
.agi-signedout082010 li,.agi-signedout082010b li{
    float:left;
    width:163px;
}
#bma-sendviaemail{
    height:25px;
}
#bma-sendviaemailfreeout{
    background: url(/bma/facebook/sendthroughemailfreeout.png) no-repeat;
    height:83px;
}
.agi-signedout082010 li div input,.agi-signedout082010b li div input{
    display:inline;
    position:relative;
}
li#bma-facebookable{
    margin-left:37px;
}
.agi-sendnowsignedout{
    background: url(/bma/facebook/sendthroughemail-signedout.png) no-repeat;
    height:83px;
}
.agi-postfbsignedout{
    background: url(/bma/facebook/posttofacebook082010signedout.png) no-repeat;
    margin-left:55px;
    height:83px;
}
.agi-postfbsignedoutpromo {
    background: url(/bma/button/posttofacebook082010.png) no-repeat;
    margin-left:55px;
    height:25px;
}
.agi-postfbsignedoutpromo .bma-throughemailcontpost{
    margin-top:0px;
}
.agi-join-login, .agi-members-login{
    height:24px;
    margin-bottom:3px;
    width:160px;
}
.agi-members-login{
    height:18px;
    margin-bottom:auto;
}
.bma-throughemailcontpost{
    margin-top:32px;
}
/*-------------------------------------------------------------------------
= Display Page SEO Project 2011
--------------------------------------------------------------------------*/
.agi-display-title h1 #agi-cardtitle-pre {
    color: #5885C0;
    display: block;
    font-size: 1.25rem;
    font-weight: bold;
    padding-bottom: 9px;
}

div#display-buttons-top,
div#display-buttons-bottom {
    margin: 0px auto;
    text-align: left;
    width: 580px;
}

ul.display-buttons {
    text-align: left;
    width: 580px;
}
div#display-buttons-top ul.display-buttons {
    padding: 10px 0 16px 0;
}

div#display-buttons-bottom ul.display-buttons {
    padding: 0 0 30px 0;
}

.display-intro,
.display-button {
    float: left;
    height: 25px;
    padding-right: 12px;
}

.display-intro {
    color: #5885C0;
    font-size: 0.8125rem;
    font-weight: bold;
    padding-top: 3px;
}

div#display-buttons-bottom h2 {
    color: #5885C0;
    font-size: 0.8125rem;
    font-weight: bold;
    padding-top: 20px;
}

#saveforlater-option {
    text-align: left;
}

#saveforlater-option a {
    color: #5885C0;
    font-size: 0.75rem;
    text-decoration: none;
}

#display-ankle {
    color:#000000;
    margin: 0px auto;
    text-align: left;
    width: 580px;
}


/*-------------------------------------------------------------------------
= Custom Interim Page
--------------------------------------------------------------------------*/
#agi-custom-loading {
    margin: 2px 0 10px 0;
    padding: 0;
    text-align: center;
}
#agi-interimthumb {
    margin: 20px auto 10px auto;
    padding: 0;
    width: 100px;
    height: 54px;
}
.agi-interimmessage {
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
.agi-interimmessage p {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 0.75rem;
}
#agi-interimoffer {
    margin: 12px auto;
    padding: 18px 0 36px 0;
    width: 580px;
    border-top: 1px dashed #c4c4c4;
    border-bottom: 1px dashed #c4c4c4;
    text-align: center;
}
#agi-interimdecline {
    margin: 0 0 20px 30px;
    padding: 0;
    font-weight: bold;
    font-size: 0.625rem;
    text-align: center;
}
#agi-interimdecline p {
    margin: 2px 0 4px 0;
    padding: 0;
}
#agi-interimdecline a {
    text-decoration: underline;
}
#agi-interimdecline a:hover {
    text-decoration: none;
}
/*-------------------------------------------------------------------------
= Site Errors
--------------------------------------------------------------------------*/
.agi-siteerror, .siteerror {
    color:#c10000;
    font-family:"Trebuchet MS",verdana,arial,sans-serif;
    font-size:1rem;
    font-weight:bold;
    text-align:center;
}
/*-------------------------------------------------------------------------
= Custom Page body.page-custom{}
--------------------------------------------------------------------------*/
body.page-custom{}
#agi-custom-editpreviewcard {
    margin:0 auto;
    position:relative;
    width:662px;
}
#agi-custom-editpreviewcard:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1;
}
#agi-custom-editpreviewcard .agi-custom-editpreviewtext{
    float:left;
    padding-left:10px;
}
#agi-custom-editpreviewcard .agi-custom-editpreviewtext p{
    color:#000;
    margin:0px;
}
.agi-custom-editpreviewthumb{
    float:left;
    width:120px;
}
.agi-custom-editpreviewthumb span {
    background:transparent url(/bma/thumbback.png) no-repeat 0px 0px;
    display:block;
    height:54px;
    padding:6px 13px 10px 7px;
    text-align:center;
    width:100px;
}

#agi-custom-sendecardform fieldset#agi-fs-personalize h2{
    padding-top: 18px;
}

#agi-custom-sendecardform h2 span a{
    font-size:0.8125rem;
    padding-left:15px;
}

#agi-custom-sendecardform label.agi-falseh3{
    color:#628CC4;
    font-size:1rem;
    font-weight:bold;
}

div#agi-giftlegal{
    margin:0 auto;
    width:664px;
}
#agi-custom-emailcontainer fieldset#agi-fs-gift{
    position:relative;
    z-index:300;
}

body.page-custom #agi-custom-personalizecolors .input,
#inputlabel {
    border: 1px solid #d0d0d0;
    position: absolute;
    right: 33px;
    top: 220px;
    width: 150px;
}

#inputlabel {
    border: none;
    font-size: 0.816rem;
    left: 230px;
    right: auto;
    text-align: right;
    width: 175px;
}

#agi-custom-personalizecolors input + #inputlabel,
#agi-custom-personalizecolors input + #inputlabel + .input {
    top: 239px;
}

body.page-custom #agi-custom-personalizecolors .bma-photo-message {
    font-size: 0.816rem;
    position: absolute;
    right: -180px;
    top: 235px;
    width: 280px;
}

textarea {
    resize: none;
}

* html body.page-custom li#fli-sender .formInput, *+html body.page-custom li#fli-sender .formInput {
    margin-top:5px;
    vertical-align:middle;
}
body.page-custom li#fli-sender .formInput {
    margin-top:5px;
    vertical-align:middle;
}

#agi-custom-personalizecolors td{
    font-weight:bold;
}
#agi-custom-personalizecolors input, #agi-custom-personalizecolors select{
    margin:0 3px 0 5px;
}

#agi-custom-personalizecolors select {
    border: 1px solid #A8CADF;
}

#agi-addressfields li{
    clear:left;padding-bottom:17px;
}
#agi-addressfields li#fli-recipient, #agi-addressfields li#fli-sender{
    padding-bottom:3px;
}
#agi-addressfields li#fli-recipient:after, #agi-addressfields li#fli-sender:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1;
}

#agi-addressfields li#fli-recipient li ol:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1;
}

#agi-addressfields li#fli-sender li {
    clear:none;
    float:left;
    padding-bottom:3px;
    position:relative;
}

#fli-sender a{
    display:block;
}
#agi-custom-futuredate{
    padding-bottom:17px;
}
#agi-custom-futuredate ol{
    margin-left:20px;
}
#agi-custom-futuredate ol:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1;
}
#agi-custom-futuredate li{
    float:left;
    padding:0 5px 0 0;
}
#agi-custom-futuredate label{display:block;}#agi-custom-futuredate li#fli-calendargif{
    padding-top:17px;
}
#agi-custom-futuredate li#fli-delivmonth,#agi-custom-futuredate li#fli-delivday,
#agi-custom-futuredate li#fli-delivyear,#agi-custom-futuredate li#fli-calendargif{}#agi-custom-futuredate p{
    clear:both;
    display:block;
    margin:0px;
    padding: 0 0 0 20px;
}
#agi-custom-delivery{
    padding-bottom:17px;
}
#agi-custom-delivery ol{
    margin-left:20px;
}
#agi-custom-delivery ol:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1;
}
#agi-custom-delivery li{
    padding:3px 0 5px 20px;
    position:relative;
    width:500px;
}
#agi-custom-delivery li .checkbox{
    left:0px;
    position:absolute;
    top:5px;
}
#agi-custom-personalreminders ol:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1;
}
#agi-custom-personalreminders ol li{
    float:left;
}
#agi-custom-personalreminders ol li label{
    display:block
}

#agi-custom-personalreminders ol li select {
    color: #666;
}

#agi-custom-personalreminders ol li#fli-addRem label{
    display:inline;
}
#agi-custom-personalreminders ol li#fli-addRem{
    clear: left;
    float:none;
    padding:3px 0 10px 0px;
    position:relative;
    width:500px;
}
#agi-custom-personalreminders ol li#fli-addRem .checkbox{
    left:0px;
    position:absolute;
    top:5px;
}

#agi-custom-personalreminders ol li#fli-occurByes input{
    margin:0 25px 0 5px;
}
#fli-addRem,#fli-bmonth,#fli-numdaysB,#fli-occurByes{}
#agi-custom-continuebuttons{
    height:30px;
    margin:30px auto;
    text-align:center;
    width:215px;
}
.agi-custom-continuebuttons2{
    height:30px;
    margin:10px auto;
    text-align:center;
    width:215px;
}
#agi-custom-btnpreview {
    float:left;
}

#agi-custom-continue{
display:block;
margin:0 auto;
width:86px;
}

/*-------------------------------------------------------------------------
= Custom page gifts
--------------------------------------------------------------------------*/
ol#agi-customgift{
    padding: 5px 0;
    position:relative;
}
ol#agi-customgift:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1;
}
ol#agi-customgift li{
    border:solid 1px transparent;
    border-bottom:none;
    clear:none;
    float:left;
    margin-right:35px;
    padding:0;
    position:relative;
}
ol#agi-customgift li#fli-ck-giftcard{
    margin-right:0px;
    width:372px;
}
ol#agi-customgift li.agi-giftsel{
    background:#fff url(/agbeta/ecards/gift_label.jpg) repeat-x 0px 0px;
    border:solid 1px #D2D199;
    border-bottom:none;
}
ol#agi-customgift li  input.radio{
    height:12px;
    margin: 0;
    left:0px;
    padding: 0;
    position:absolute;
    top:2px;
    width:12px;
}
ol#agi-customgift li label{
    color:#628CC4;
    font-size: 0.75rem;
    line-height:1rem;
    padding:0 0 0 22px;
}
ol#agi-customgift a#amazon-whats-this-link{
    margin-left:20px;
    padding-left:0px;
}
#amazon-denom{
    padding:10px 0 0 22px;
    position:relative;
    width:370px;
}
ol#agi-customgift li #amazon-denom label{
    display:block;
    padding:0px;
}
#amazon-denom #amazon-denom-amt,#amazon-denom #amazon-denom-other{
    float:left;
    padding-top:5px;
}
#amazon-denom #amazon-denom-amt{
    width:210px;
}
#amazon-denom #amazon-denom-other{
width:160px;
}
#amazon-denom #amazon-denom-other .input{
    color:#000000;
    display:inline;
    height:18px;
    margin:0 2px;
    padding:2px;
    width:50px;
}
#amazon-denom p{
    clear:left;
    float:left;
    padding:0 0 0 0;
    width:350px;
}
#amazon-whats-this{
    background-color:#E9F4F5;
    border:solid 1px #7CB2D8;
    padding:5px 25px 5px 10px;
    position:absolute;
    right:-50px;
    text-align:left;
    top:18px;
    width:207px;
    z-index:500;
}
#amazon-whats-this h3{
    font-size:0.8125rem;
    font-weight:bold;
}
#amazon-whats-this p{
    margin:0 0 10px 0;
}
#amazon-whats-this a#agi-gift-whatsthis-close{
    background:url(/bma/button/close_blue.gif);
    height:15px;
    position:absolute;
    right:5px;
    text-indent:-9999px;
    top:5px;
    width:15px;
}
#lightbox-amazon-paynow {
    width:400px;
}
#lightbox-amazon-paynow #amazon-confirm-lightbox,#lightbox-amazon-paynow #amazon-confirm-lightbox .agi-x1,
#lightbox-amazon-paynow #amazon-confirm-lightbox .agi-x2{
    background-image:url(/bma/ecards/amazon_paypop.png);
}
#lightbox-amazon-paynow #amazon-confirm-lightbox{
    background-repeat:repeat-y;
    background-position:0px 0px;
    margin:73px 0 20px 0;
    padding:0px 20px 20px 20px;
    position:relative;
    text-align:left;
    width:360px;
}
#lightbox-amazon-paynow #amazon-confirm-lightbox div{
    position:relative;
}
#lightbox-amazon-paynow #amazon-confirm-lightbox .agi-x1,#lightbox-amazon-paynow #amazon-confirm-lightbox .agi-x2{
    background-repeat:no-repeat;
    display:block;
    left:0px;
    position:absolute;
    width:400px;
}
#lightbox-amazon-paynow #amazon-confirm-lightbox .agi-x1{
    background-position:-400px 0px;
    height:73px;
    top:-73px;
}
#lightbox-amazon-paynow #amazon-confirm-lightbox .agi-x2{
    background-position:-800px 0px;
    height:73px;
    bottom:-20px;
}
#lightbox-amazon-paynow #amazon-confirm-lightbox h3{
    color:#EC7C00;
}
#lightbox-amazon-paynow #amazon-confirm-lightbox  p{
    margin:0 0 10px 0;
}
#amazon-buttons{
    height:43px;
    margin:10px auto 0px auto;
    position:relative;
    width:298px;
}
a#amazon-previewedit,a#amazon-continue{
    position:absolute;
}
a#amazon-previewedit{
    top:1px;
    left:0px;
}
a#amazon-continue{
    top:0px;
    right:0px;
}
.agi-custom-previewoptions{
    margin:10px auto 50px auto;
}

/*custom page amazon popup*/
#amazon-promo-lightbox,#amazon-promo-lightbox .agi-x1,#amazon-promo-lightbox .agi-x2{
    background-image:url(/bma/lightbox_back.png);
}
#amazon-promo-lightbox{
    background-repeat:repeat-y;
    background-position:0px 0px;
    margin:8px 0 20px 0;
    overflow:visible;
    padding:0px 17px 20px 18px;
    position:relative;
    text-align:left;
    width:365px;
}
#amazon-promo-lightbox div{
    position:relative;
}
#amazon-promo-lightbox .agi-x1,#amazon-promo-lightbox .agi-x2{
    background-repeat:no-repeat;
    display:block;
    left:0px;
    position:absolute;
    width:400px;
}
#amazon-promo-lightbox .agi-x1{
    background-position:-400px 0px;
    height:73px;
    top:-8px;
}
#amazon-promo-lightbox .agi-x2{
    background-position:-800px 0px;
    height:73px;
    bottom:-20px;
}
#amazon-promo-lightbox  a#amazon-promo-close{
    display:block;
    height:333px;
    position:relative;
    width:365px;
    z-index:1400;
}
#amazon-promo-lightbox  a#amazon-promo-close-forever{
    background:url(/bma/ecards/amazon_custom_forever.gif) no-repeat left top;
    display:block;
    height:33px;
    left:100px;
    position:absolute;
    top:0px;
    width:227px;
    z-index:2000;
}
/*-------------------------------------------------------------------------
= CUSTOM SHARE PAGE
--------------------------------------------------------------------------*/
#bma-personalize-hdr{
    float:left;
    margin:20px 0 0;
    position:relative;
    width:580px;
}

#bma-personalize-hdr h3 {
    float:left;
    width:480px;
}

#bma-personalize-hdr .bma-personalize-img{
    float:left;
}

.bma-personalize-img img{
    margin-left:10px;
}

#bma-share, #bma-share2 {
    height:44px;
    position:absolute;
    right:0px;
    top:-44px;
    width:461px;
}

#bma-content {
    display:inline;
    float:left;
    margin:0 0 0 30px;
    padding:0;
    width:840px;
}

.bma-formcont {
    border:1px solid #92c3e3;
    border-top:none;
    color:#7D7957;
    padding:8px 0 8px 50px;
    text-align:left;
}

#agi-fb-send {
    background: #fff;
    border-top: none;
    margin: 0 auto;
    padding: 0px;
    width: 478px;
}

#agi-fbshare-welcome{
    width:370px;
    float:left;
    margin-top:10px;
}

#agi-fb-send-bot {
    background: #fff;
    border-top: none;
    margin: 20px auto;
    padding: 0;
    width: 500px;
}

#agi-fbshare-product,
#agi-fbshare-status,
.agi-fb-friendssection {
    margin: 0 0 20px;
    overflow: hidden;
    width: 476px;
}

#agi-custom-sendecardform #agi-fbsend-to-friends,
#agi-fbshare-status,
.agi-fb-friendssection {
    background-color: #e9f4fa;
    border: #628CC4 1px solid;
    height: 100px;
    margin: 0 0 8px;
}

.agi-fb-friendssection {
    height: 411px;
    margin-top: 8px;
}

#agi-custom-sendecardform #agi-fbsend-to-friends {
    font-size: 1.188rem;
    height: 43px;
    line-height: 1.313rem;
    margin: 8px auto;
    padding: 0px;
    width: 476px;
}

#agi-custom-sendecardform #agi-fbsend-to-friends div {
    margin: 12px auto;
    width: 444px;
}

#agi-custom-sendecardform #agi-fbsend-to-friends div a {
    color: #628CC4;
    font-weight: 300px;
}

#agi-custom-sendecardform #agi-fbsend-to-friends div a:hover {
    text-decoration: underline;
}

#agi-fbshare-friends, #agi-fbshare-mthumb {
    height: 315px;
    margin: 10px auto 8px auto;
    overflow-y: auto;
    padding: 0;
    width: 453px;
}

#agi-fbshare-friends {
    background-color: #ffffff;
    padding-top: 15px;
}

#agi-fbshare-mthumb {
    height: 50px;
    margin: 0px auto 0px 111px;
}

#agi-fbshare-mthumb ul li .agi-post-own-name {
    font-weight: bold;
}

.agi-or-separator,
#agi-fbshare-status #agi-fbshare-mthumb ul li .agi-post-own-name,
#agi-fbshare-status #agi-fbshare-mthumb ul li .agi-post-own-name a,
#agi-fbshare-status #agi-fbshare-mthumb ul li .agi-post-own-name a:active,
#agi-fbshare-status #agi-fbshare-mthumb ul li .agi-post-own-name a:hover,
#agi-fbshare-status #agi-fbshare-mthumb ul li .agi-post-own-name a:visited {
    color: #000000;
}

.agi-or-separator {
    color: #656565;
    font-size: 1.188rem;
    margin: 0px auto;
    width: 48px;
}

#agi-fbshare-friends {
    border:1px solid #92c3e3;
}
#agi-fbshare-friends ul, #agi-fbshare-mthumb ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0 0 0 15px;
    overflow:hidden;
    padding:0;
    width:411px;
}
#agi-fbshare-friends ul li, #agi-fbshare-mthumb ul li {
    float:left;
    font-size:0.6875rem;
    margin:0 7px 0px 0;
    padding:0;
    width:130px;
    height:71px;
}
#agi-fbshare-friends ul li.agi-fb-thumbrow{
    width:360px;
}
#agi-fbshare-mthumb ul li {
    width:300px;
}
#agi-fbshare-friends ul li div, #agi-fbshare-mthumb ul li div{
    margin:0;
    padding:0;
    margin-left:3px;
    color:#000000;
    text-align:left;
}
#agi-fbshare-friends ul li img, #agi-fbshare-mthumb ul li img{
    margin: 0 7px 0 3px;
    padding: 0;
    width: 50px;
    height: 50px;
    float: left;
}
#agi-fbshare-friends ul li a, #agi-fbshare-mthumb ul li a, #agi-fbshare-friends ul li a:link, #agi-fbshare-mthumb ul li a:link,
#agi-fbshare-friends ul li a:visited, #agi-fbshare-mthumb ul li a:visited, #agi-fbshare-friends ul li a:hover, #agi-fbshare-mthumb ul li a:hover,
#agi-fbshare-friends ul li a:active, #agi-fbshare-mthumb ul li a:active {
    display: block;
    color: #52aedb;
    text-decoration: underline;
}
#agi-fbshare-mownwallpost {
    margin: 0;
    padding: 22px 0 22px 56px;
    border-top: 1px solid #d8d197;
    color: #006;
}
#iframe-fb-usage {
    width: 0;
    height: 0;
    border: 0;
}
#sendecardcaption h1{
    color:#628CC4;
    font-size:1.188rem;
    float:left;
    margin:0 auto 0px 15px;
    padding:10px 0 0;
    text-align:left;
}
.bma-cl{
    clear:both;
    line-height:0;
    height:0;
}
h2#agi-head-fbshare-friendwallpost{
    color:#6C7B8B;
}
h2#agi-head-fbshare-friendwallpost, h2#agi-fbshare-welcome, h2#agi-fbshare-welcome2 {
    height:26px;
    margin:0 auto 5px auto;
    padding:0 10px;
    width:441px;
    color:#628CC4;
    font-size:1.188rem;
    text-align:left;
    font-weight:300;
}
h2#agi-fbshare-welcome {
    margin-top:10px;
}
h2#agi-fbshare-welcome2{
    margin-top:0;
    padding-top:10px;
}
.agi-fb-friendwallpost {
    margin: 0 55px 10px 15px;
    float:right;
}
.bma-fb-share-cont-txt{
    float:right;
    margin-top:3px;
    font-size:0.9375rem;
    color:#628CC4;
    font-weight:600;
}
#bma-fbook-share-cont{
    position:relative;
    margin: 25px 0px;
    width:461px;
}
#bma-content a, #bma-content a:link, #bma-content a:visited, #bma-content a:hover, #bma-content a:active {
    color:#628CC4;
    font-weight:300;
}
#bma-content  a.smalllink, #bma-content a:link.smalllink, #bma-content a:visited.smalllink, #bma-content a:hover.smalllink, #bma-content a:active.smalllink {
    color:#52aedb;
    text-decoration:underline;
}

h2#agi-head-fbshare-friendwallpost,
h2#agi-fbshare-welcome,
h2#agi-fbshare-welcome a,
h2#agi-fbshare-welcome2 {
    color: #628CC4;
    font-size: 1.188rem;
    font-weight: 300;
    height: 26px;
    line-height: 1.313rem;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 441px;
}

h2#agi-head-fbshare-friendwallpost {
    margin: 8px auto 2px 11px;
}

h2#agi-fbshare-welcome  {
    margin: 4px auto 7px 11px;
}

.agi-fb-searchfriends {
    background-color: #ffffff;
    border: 1px solid #63676a;
    height: 22px;
    margin: 0px auto 6px 11px;
    width: 326px;
}

.agi-fb-searchfriends .agi-fb-searchfbimage,
.agi-fb-searchfriends #facebook-search {
    float: left;
    margin: 0px;
}

.agi-fb-searchfriends #facebook-search {
    border: 0px;
    color: #63676a;
    font-size: 0.875rem;
    height: 20px;
    margin: 1px 0px 1px 4px;
    width: 300px
}

/*-------------------------------------------------------------------------
= View Page
--------------------------------------------------------------------------*/
#product_msg_element{
    margin: 2% auto;
    overflow: hidden;
    width: 550px;
}
#product_msg_element p{
    line-height: 1.2rem;
    width: 550px;
    word-wrap: break-word;
}
#UPDProductTbl div#oddcast_msg_area #product_msg_element p{
    width:480px;
}
.page-view #agi-main {
    padding-top:15px;
}
.page-view #agi-ecardproduct{
    text-align:center;
    width:580px;
}
.page-view #agi-ecardproduct table{
    display:block;
    text-align:center;
}
.bma-rrail, .bma-rrailsm, .bma-rrailot, .bma-rrailoto {
    display:inline;
    float:left;
    margin-left:6px;
    text-align:left;
    width:134px;
}
.bma-rightblockheader, .bma-rightblock {
    margin:0 0 7px 0;
    padding-top:10px;
    width:336px;
}
.bma-viewpagelargetext  {
    float:left;
    font-size:1.063rem;
    font-weight:300;
    width:80px;
}
.bma-greenback br, .bma-noback br, .bma-greenback a, .bma-noback a, .bma-greenback form, .bma-noback form {
    margin:0;
    padding:0;
}
.bma-rightblockheader, .bma-rightblock .bma-floatleftsm  {
    text-align:left;
}
.bma-floatleftsm  {
    float:left;
    padding-left:10px;
    width:150px;
}
.bma-mdcardblock, .bma-cardblock {
    background-color:#DFF0F8;
    margin-top:5px;
    padding:5px;
    position:relative;
    width:110px;
}
.bma-cardblock a, .bma-mdcardblock a {
    margin-left:5px;
}
.bma-mdcardblock img, .bma-cardblock img {
    margin:5px auto 5px 5px;
}
.bma-morelinksgroup {
    margin-top:10px;
    position:relative;
}
.bma-morelinks {
    font-size:0.75rem;
    line-height:0.9375rem;
}
#bma-viewpageadserved  {
    margin-left:4px;
    margin-top:20px;
}
.finditform {
    float:left;
    font-size:0.6875rem;
    line-height:0.9375rem;
    margin-top:4px;
    width:170px;
}
.finditform option, select option .findit, .finditform * {
    font-size:0.6875rem;
}
.findimage {
    float:left;
    margin-left:4px;
    margin-top:0;
}
.bma-rrailo{
    text-align:left;
    margin-left: 12px;
}
/*amazon on view*/
#agi-amazongift{
    color:#628CC4;
    margin:0 15px 0 4px;
    text-align:left;
    width:317px;
}
#agi-amazongift #agi-amazonlogo{
    border:0px;
    display:block;
    height:39px;
    margin:0px auto 5px auto;
    padding-right:15px;
    width:197px;
}
#agi-amazongift a{
    color:#628CC4;
    font-size:0.875rem;
    text-decoration:underline;
}
#agi-amazongift a#agi-amazonredeem{
    border:0px;
    display:block;
    height:42px;
    margin:10px auto 2px auto;
    width:260px;
}
#agi-amazongift a#agi-amazonredeem img{
    border:0px;
}
#agi-amazongift h2{
    color:#F87805;
    font-size:1.625rem;
    font-weight:bold;
    line-height:1.625rem;
}
#agi-amazongift p{
    margin:0 0 5px 0;
}
#agi-amazongift p#agi-amazoninfo{
    font-size:1rem;
    font-weight:bold;
    line-height:1rem;
    margin:6px 0 20px 0;
}
#agi-amazongift ol{
    list-style:decimal;
    margin:0px;
    padding-left:23px;
    text-align:left;
}#agi-amazongift li{
    padding-left:0px;
    text-align:left;
}
body.page-view #agi-giftlegal{
    color:#333333;
    clear:both;
    font-size:0.6875rem;
    padding:30px 20px 0px 20px;
}
/*end amazon on view*/
/*-------------------------------------------------------------------------
= New Style Address Book Auto Complete popup
--------------------------------------------------------------------------*/
ul.bma-auto-complete {
        border: solid 2px #333;
        background-color:#e5e5e5;
        text-align: left;
        list-style-type: none;
        cursor: pointer;
        padding: 0;
        margin: 0;
        z-index: 1200;
        position: absolute;
        white-space: nowrap;
}
li.bma-auto-complete {
        color: #000;
        padding: 2px 4px 2px 4px;
        text-decoration: none;
        cursor: pointer;
}
li.bma-auto-complete-selected {
        background: #333;
        color: #FFFFFF;
        padding: 2px 4px 2px 4px;
        font-weight: normal;
        cursor: pointer;
}
/*-------------------------------------------------------------------------
= Keywords Page
--------------------------------------------------------------------------*/
.text{
    color:#604053;
}
.agi-lnavddown{
    margin-top:10px;
}
.spacing{
    margin-bottom:20px;
}
.page-kwsearch .formInput{
    border:1px solid #7f9db9;
    margin:0 0 6px 0;
    width:120px;
}
.page-kwsearch .select{
    width:180px;
    font-size:0.75rem;
}
#allThumbsContainer .td {
    float:left;
    margin:10px 10px 0 0;
    text-align:center;
    width:120px;
}
#allThumbsContainer .tr {
    clear:both;
}
#allThumbsContainer {
    clear:both;
}
#agi-largerectangle-keywordspage{
    margin-top:20px;
    text-align:center;
}
.page-kwsearch .menu{
    color:#2D6C1F;
    text-align:center;
}
.page-kwsearch #agi-content table{
    clear:both;
    margin: 0 auto;
    text-align:center;
}
#agi-kwsearch-results ul, #agi-kwsearch-results ol{
    margin: 0 0 0 20px;
    padding:0;
}
#agi-kwsearch-results ol{
    list-style:decimal;
}
#agi-kwsearch-results ul{
    list-style:circle;
}
/*-------------------------------------------------------------------------
= Confirm Page
--------------------------------------------------------------------------*/
body.page-confirm div#ad-336{
    padding:20px 0px;
    margin:0 auto;
    width:336px;
}
body.page-confirm div#agi-confirm-header{
    padding-bottom:10px;
    padding-left:248px;
    position:relative;
    text-align:left;
    width:282px;
}
body.page-confirm div#agi-confirm-header h1{
    color:#2372A0;
    font-size:1.125rem;
    font-weight:bold;
    padding-top:5px;
}
body.page-confirm div#agi-confirm-header p{
    margin:0px;
    padding-bottom:13px;
}
body.page-confirm div#agi-confirm-header p#agi-confirm-to{
    color:#2372A0;
    font-size:1rem;
}
body.page-confirm div#agi-confirm-header p#agi-conflinks{
    color:#333333;
    font-size:0.75rem;
}
body.page-confirm div#agi-confirm-header p#agi-conflinks a{
    color:#333333;
    text-decoration:underline;
}
body.page-confirm div#bma-confirmnewsletter{
    margin-bottom:10px;
    min-height:43px;
    position:relative;
}
body.page-confirm div#bma-confirmnewsletter h2,body.page-confirm div#agi-confirm-header p a#agi-costume-link{
    color:#2372A0;
    display:block;
    font-size:1.125rem;
    font-weight:bold;
    padding-top:5px;
}
body.page-confirm div#bma-confirmnewsletter label{
    left:-9999px;
    position:absolute;
}
body.page-confirm div#bma-confirmnewsletter input.input{
    color:#000;
    height:18px;
    padding:2px 2px 0px 2px;
    width:169px;
}
body.page-confirm div#bma-confirmnewsletter input.button{
    bottom:0px;
    height:22px;
    position:absolute;
    right:5px;
    width:93px;
}
body.page-confirm div#agi-newsletter-message-area{
    color:#f00;
}
body.page-confirm a#agi-confirm-thumb{
    background:transparent url(/bma/ecards/confirmthumb.png) no-repeat 0 0;
    display:block;
    height:130px;
    left:0px;
    padding:15px 18px;
    position:absolute;
    text-align:left;
    top:0px;
    width:212px;
}
body.page-confirm div#agi-thumbsection{
    background:transparent url(/bma/ecards/box-back.png) repeat-y scroll 0 0;
    margin:30px 0;
    padding:0 0 0 0;
    position:relative;
}
body.page-confirm div#agi-thumbsection span.agi-x1{
    background:transparent url(/bma/ecards/box-top.png) no-repeat scroll 0 0;
    height:53px;
    top:-15px;
    display:block;
    left:0px;
    position:absolute;
    width:530px;
}
body.page-confirm div#agi-thumbsection span.agi-x2{
    background:transparent url(/bma/ecards/box-bot.png) no-repeat scroll 0 0;
    height:53px;
    bottom:-15px;
    display:block;
    left:0px;
    position:absolute;
    width:530px;
}
body.page-confirm .agi-deptthumb h2 {
    display:block;
    position:relative;
    color:#2372A0;
    font-size:1.625rem;
    margin:0 0 20px;
    padding:0;
    text-align:center;
}
body.page-confirm #agi-deptthumb1 h2{
    margin:3px 0 20px;
}
body.page-confirm div.agi-deptthumb {
    margin:0 auto;
    width:484px;
}
body.page-confirm div.agi-deptthumb ul {
    padding:0 0 30px 30px;
    width:438px;
}
body.page-confirm div.agi-deptthumb ul li {
    margin:0 30px 0 0;
}
#agi-fbfan {
    color:#000000;
    margin-bottom:14px;
    margin-top:10px;
}
#agi-fbfan #agi-fbfan-content {
    background:transparent url(/bma/redesign/facebook_small.png) no-repeat scroll 0 0;
    height:25px;
    margin:3px auto 0;
    padding-top:2px;
    text-align:left;
    width:320px;
}


/*-------------------------------------------------------------------------
= Lightbox on custom share
--------------------------------------------------------------------------*/
body.page-custom_share #agi-lightbox #agi-content-lb{
    background:transparent url(/bma/facebook/facebook_free_view_popup.png) no-repeat 0 0;
    height:412px;
    margin:0 auto;
    position:relative;
    text-align:left;
    width:399px;
}
body.page-custom_share #agi-lightbox .agi-siteerror{
    color:#c10000;
    font-weight:bold;
    position:absolute;
    top:75px;
    left:40px;
    width:100%;
}
body.page-custom_share #agi-lightbox #no-thanks{
    position:absolute;
    height:20px;
    left:313px;
    width:65px;
    margin-top:-20px;
}
body.page-custom_share #agi-lightbox #signinoverlay{
    height:20px;
    width:42px;
    top:52px;
    margin-left:229px;
    display:inline;
    display:inline-block;
    position:relative;
}
body.page-custom_share #agi-lightbox .agi-ul-lb{
    margin-left:42px;
    margin-top: 127px;
}
body.page-custom_share #agi-lightbox ul#agi-name{
    height:130px;
    list-style:none outside none;
    margin-bottom:18px;
    padding:0px;
    position:relative;
    width:350px;
}
body.page-custom_share #agi-lightbox ul#agi-name li{
    float:left;
    padding:4px 0 4px 0;
    position:relative;
    margin:0px;
}
body.page-custom_share #agi-lightbox ul#agi-name li input{
    margin:3px 15px 20px 0px;
    width:146px;
    border:1px solid #7f9db9;
}
body.page-custom_share #agi-lightbox .memtextsmall{
    margin-top:4px;
}
body.page-custom_share #agi-lightbox #submit-btn{
    height:23px;
    margin-left:101px;
    width:115px;
}
#agi-lrail h1 {
    color:#5884C0;
    font-size:1.063rem;
    font-weight:bold;
    text-align:left;
    width:190px;
}
body#dept-green #agi-lrail h1 {
    color:#5B9360;
    font-weight: normal;
}
#bma-top-ad {
    z-index: 0;
}
.page-category #agi-content #category-header h1,
.page-category #agi-content #category-headerh1 #cat-head-nm {
    border-bottom: 1px solid #AEB1B0;
    color: #B26E95;
}

#social .socialplugs {
    margin-left: 200px;
}

@media screen and (max-width: 768px) {
    #agi-custom-delivery #special-requests #agi-custom-personalreminders ol li#fli-addRem {
      width: auto;
  }
}

@media screen and (max-width: 600px) {
    #agi-addressfields li#fli-sender li.from-email {
        width: 100%;
    }

    #product_msg_element,
    #product_msg_element p {
        width: auto;
    }

    #product_msg_element{
        padding: 0 6px;
    }
}
